CVE-2016-4015

2016-04-14T14:59:00
ID CVE-2016-4015
Type cve
Reporter cve@mitre.org
Modified 2018-12-10T19:29:00

Description

The Enqueue Server in SAP NetWeaver JAVA AS 7.1 through 7.4 allows remote attackers to cause a denial of service (process crash) via a crafted request, aka SAP Security Note 2258784.